@charset "utf-8";

/*google fontsの読み込み*/
@import url('https://fonts.googleapis.com/css?family=Poiret+One&display=swap');

/*slide.cssの読み込み*/
@import url(slide.css);


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body,html {width: 100%;height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	color: #fff;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 18px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	-webkit-text-size-adjust: none;
	text-shadow: 1px 1px 2px #000;	/*テキストの影。右へ、下へ、ぼかし幅、色。*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #fff;		/*リンクテキストの色*/
	transition: 0.4s;	/*マウスオン時の移り変わるまでの時間設定。0.4秒。*/
}
a:hover {
	color: #b94047;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*container。サイト全体を囲むブロック
---------------------------------------------------------------------------*/
/*containerブロック共通*/
#container {
	position: fixed;
	width: 100%;
	height: 100%;
}
/*company.htmlの背景画像指定*/
.company #container {
	background: url(../images/1.jpg) no-repeat center center;	/*背景画像（※IE8以下の古いブラウザ用）*/
	background: url(../images/4-1.jpg) no-repeat center center / cover;	/*背景画像*/
}
/*works.htmlの背景画像指定*/
.works #container {
	background: url(../images/2.jpg) no-repeat center center;	/*背景画像（※IE8以下の古いブラウザ用）*/
	background: url(../images/5-1.jpg) no-repeat center center / cover;	/*背景画像*/
}
/*link.htmlの背景画像指定*/
.link #container {
	background: url(../images/3.jpg) no-repeat center center;	/*背景画像（※IE8以下の古いブラウザ用）*/
	background: url(../images/7-1.jpg) no-repeat center center / cover;	/*背景画像*/
}
/*form.phpにも背景画像を指定したい場合は、以下にスタイルを追加して下さい。*/
.contact #container {
	background: url(../images/6-1.jpg) no-repeat center center / cover;;
}

/*========= LoadingのためのCSS ===============*/

/* Loading背景画面設定　*/
#splash {
    /*fixedで全面に固定*/
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
	text-align:center;
	color: #fff;
}

/* Loading画像中央配置　*/
#splash_text {
	position: absolute;
	top: 50%;
	left: 50%;
    z-index: 999;
	transform: translate(-50%, -50%);
	color: #fff;
	width: 100%;
}

/*割れる画面のアニメーション*/
.loader_cover {
    width: 100%;
    height: 50%;
    background-color: #000;
    transition: all .2s cubic-bezier(.04, .435, .315, .9);
    transform: scaleY(1);
}
/*上の画面*/
.loader_cover-up {
    transform-origin: center top;
}

/*下の画面*/
.loader_cover-down {
    position: absolute;
    bottom: 0;
    transform-origin: center bottom;
}
/*クラス名がついたらY軸方向に0*/
.coveranime {
    transform: scaleY(0);
}

/*contentsブロック
---------------------------------------------------------------------------*/
#contents {
	height: 100%;
	width: 100%;
}
/*トップページのcontentsブロック。Whats's Newブロックの表示箇所です。*/
.home #contents {
	height: auto;
	position: absolute;
	width: 100%;
	bottom: 0px;	/*下からの配置指定*/
	right: 0%;		/*右からの配置指定*/
}

/*header（大きな端末用：左ブロック）
---------------------------------------------------------------------------*/
/*headerブロック*/
header.pc {
	position: fixed;	/*スクロールしても固定表示させる指定*/
	left: 0px;
	top: 0px;
	z-index: 100;
	width: 100px;		/*幅*/
	height: 100%;		/*高さ*/
	border-right: 1px solid #E20AEF;	/*右側の線の幅、線種、色（古いブラウザ用）*/
	border-right: 1px solid #E20AEF,0.3);	/*右側の線の幅、線種、色。255,255,255は白の事で0.3は色が30%出た状態の事。*/
	transition: 1s;	/*hove時に１秒かけて動く*/
}
/*マウスオン時のheaderブロック*/
header.pc:hover {
	width: 20%;	/*幅*/
	overflow: auto;	/*ウィンドウの高さよりコンテンツが増えた場合に切れないように自動でスクロールバーを出す設定*/
	background-color: #fff;	/*背景色（古いブラウザ用）*/
	background-color: rgba(255,255,255,0.3);	/*背景色。0,0,0は黒の事で0.7は色が70%出た状態の事。*/
}
/*ロゴ画像ブロック*/
header.pc .logo {
	text-align: center;	/*内容をセンタリング*/
	border-bottom: 1px solid #E20AEF;	/*下線の幅、線種、色（古いブラウザ用）*/
	border-bottom: 1px solid #E20AEF;/*rgba(255,255,255,0.3);	/*下線の幅、線種、色。255,255,255は白の事で0.3は色が30%出た状態の事。*/
	height: 100px;	/*高さ*/
	margin-top: 20px;
	text-decoration: none;
}

header.pc .logo img {
	width: 100px;	/*画像の幅。マウスオン時に同じ大きさを保つ為。*/
}
/*header内のp(段落)タグ*/
header.pc p {
	padding: 10px;	/*余白*/
}

h1 #name {
	display: none; /*通常時は非表示*/
	font-size: 1.7vw;
	color: #E20AEF;
	text-decoration: none;
	letter-spacing: 0.5em;
	white-space: nowrap;
	margin: auto;
}

.logo a {
	text-decoration: none;
}

h1 #name span {
	color: #331214;
}

/*マウスオン時のテキスト*/
header:hover h1 #name {
	display: block;	/*表示させる*/
	text-decoration: none;
}

.companyname {
	display: flex;
	float: left;
}


/*メインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar li {
	font-size: 16px;	/*文字サイズ*/
	position: relative;
}
#menubar li a {
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #E20AEF;	/*下線の幅、線種、色（古いブラウザ用）*/
	border-bottom: 1px solid #E20AEF;/*rgba(255,255,255,0.3);	/*下線の幅、線種、色。255,255,255は白の事で0.3は色が30%出た状態の事。*/
	width: auto;	/*幅*/
	height: 100px;	/*高さ*/
	padding-left: 80px;	/*左に空ける余白*/
}
/*マウスオン時*/
header:hover #menubar li a:hover {
	background-color: #736d71;	/*背景色#737f02,#c0c6c9*/
	color: #fff;				/*文字色*/
}
/*現在表示中メニュー（current）*/
#menubar li.current a {
	background-color: rgba(255,255,255,0.3);	/*255,255,255は白の事で0.2は色が20%出た状態。*/
}
/*テキスト*/
#menubar li a span {
	display: none;	/*通常時は非表示*/
}
/*マウスオン時のテキスト*/
header:hover #menubar li a span {
	display: block;	/*表示させる*/
	padding-top: 35px;	/*上に空ける余白。上下のバランスをとります。*/
}

/*メニュー用アイコン設定（menu1〜memu4までの共通設定）*/
.menuimg a {
	/*width: 60px;	/*幅*/
	/*height: 60px;	/*高さ*/
	display: inline-block;
	/*background-image: url(../images/193_b_24.png);	/*背景画像の読み込み*/
	background-repeat: no-repeat;
	background-size: ;	/*実際のアイコン画像（icon.png）全体の大きさの幅、高さのそれぞれ「半分」。解像度を高くするため半分の数字にしています。*/
}

/*menu*/
.fa-house {
	position: absolute;
	top: 50px;
	left: 35px;
}

.fa-building {
	position: absolute;
	top: 50px;
	left: 38px;
}

.fa-hand-holding-heart {
	position: absolute;
	top: 50px;
	left: 36px;
}

.fa-handshake-simple {
	position: absolute;
	top: 50px;
	left: 33px;
}

.fa-envelope {
	position: absolute;
	top: 50px;
	left: 35px;
}


.seko {
  display:flex;
   justify-content: center;
	margin-bottom: 80px;
}
 

/*menu2
.menu2 a {
	background-position: 35px -100px;	/*背景画像の左から20px、上から-40px（上のmenu1の20からアイコンの高さ分の60をずらした）の部分を読み込む指定
}
/*menu3
.menu3 a {
	background-position: 20px -100px;	/*背景画像の左から20px、上から-100px（上のmenu2の-40からアイコンの高さ分の60をずらした）の部分を読み込む指定
}
/*menu4
.menu4 a {
	background-position: 20px -160px;	/*背景画像の左から20px、上から-160px（上のmenu3の-100からアイコンの高さ分の60をずらした）の部分を読み込む指定
}
/*menu5
.menu5 a {
	background-position: 20px -220px;	/*背景画像の左から20px、上から-220px（上のmenu1の-160からアイコンの高さ分の60をずらした）の部分を読み込む指定
}

/*.menuimg img {
	width: 30px;
	height: 30px;
	display: inline-block;
	background-size: 128px 128px;
}*/

/*menu5*/
/*.menu5 a {
	background-position: 20px -220px;	/*背景画像の左から20px、上から-220px（上のmenu1の-160からアイコンの高さ分の60をずらした）の部分を読み込む指
}*/

/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*facebookやtwitterなどのアイコンブロック
---------------------------------------------------------------------------*/
/*アイコンを囲むブロック全体の設定*/
header .icon {
	text-align: center;	/*内容をセンタリング*/
	border-bottom: 1px solid #E20AEF;	/*下線の幅、線種、色（古いブラウザ用）*/
	border-bottom: 1px solid #E20AEF;/*rgba(255,255,255,0.3);	/*下線の幅、線種、色。255,255,255は白の事で0.3は色が30%出た状態の事。*/
	padding: 10px 0;	/*上下、左右への余白*/
}
/*アイコン１個あたりの設定*/
header .icon li {
	display: inline;	/*横並びにさせる指定*/
}
/*アイコン画像の設定*/
header .icon img {
	width: 20%;		/*画像の幅*/
}

/*mainブロック
---------------------------------------------------------------------------*/
/*アニメーション設定------------------------*/
/*@keyframes main {
/*0コマ目*/
/*0% {
	opacity: 0;
	top: 20px;
}
/*100コマ目*/
/*100% {
	opacity: 1;
	top: 0px;
}
}*/
/*mainブロック*/
#main {
	top: 0px;
	overflow: auto;
	padding: 2% 5% 0 15%;		/*上、右、下、左へのブロック内の余白*/
	height: 98%;				/*高さ*/
	animation-duration: 0.5S;	/*アニメーションの実行時間。秒。*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを、完了後は最後のキーフレームを維持する*/
	animation-name: main;		/*上のアニメーション設定で使っているkeyframesの名前。contents。*/
	animation-delay: 0.8s;		/*アニメーションを遅れて開始させる指定。0.5sは0.5秒の事。*/
	position: relative;
}
/*h2タグ*/
#main h2 {
	clear: both;
	margin-bottom: 20px;	/*見出しの下に空けるスペース*/
	font-size: 24px;		/*文字サイズ*/
	letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定*/
	color: #E20AEF;			/*文字色#c1bc9e*/
}
/*h2タグの１文字目への指定*/
#main h2::first-letter {
	border-left: 3px solid #E20AEF;	/*左の線の幅、線種、色*/
	padding-left: 20px;				/*線と文字の間の余白*/
}
/*h2タグにclass="title"をつけたタイプ。大見出し。*/
#main h2.title {
	font-family: 'Poiret One';	/*冒頭のgoogle fontsの指定*/
	font-size: 60px;			/*文字サイズ*/
	margin-bottom: 40px;		/*見出しの下に空けるスペース*/
	border-bottom: 1px solid #c1bc9e;	/*下線の幅、線種、色*/
	text-shadow: none;	/*テキストの影。右へ、下へ、ぼかし幅、色。*/
}
#main h2.title::first-letter {
	border-left: none;
	padding-left: 0;
}
/*h2タグにclass="title"をつけたタイプ内にあるspanタグ*/
#main h2.title span {
	display: block;
	font-size: 20px;	/*文字サイズ*/
	float: right;		/*右に回り込み*/
	margin-top: 60px;	/*上に空ける余白。上下のバランスをここでとります。*/
}
/*h3タグ*/
#main h3 {
	clear: both;
	margin-bottom: 40px;	/*見出しの下に空けるスペース*/
	font-size: 35px;		/*文字サイズ*/
	text-align: center;
	letter-spacing: 0.4em;
	font-weight: 700;
}
/*段落(p)タグ*/
#main p {
	padding: 0 20px 20px;	/*上、左右、下への余白*/
	font-size: 1rem;
}


#seko li{
	
}




/*他。微調整。*/
#main p + p {
	margin-top: -5px;
}
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}
#main section + section {
	clear: both;
	padding-top: 40px;
}

.photo-section {
	height: auto;
	padding-bottom: 25%;
}

.working-people img {
	height: auto;
}

.slider img {
    width: 100%;/*スライダー内の画像を横幅100%に*/
    height: auto;
}

.jireiimg {
    display: flex; /* flexboxを使う */
    justify-content: center; /* 横方向の中央寄せ */
    align-items: center; /* 縦方向の中央寄せ */
    flex-wrap: wrap; /* 折り返しを許可 */
  }

  .jireiimg img {
    width: 300px; /* 画像の幅 */
    height: 225px; /* 画像の高さ */
    margin: 10px; /* 画像の間隔 */
    object-fit: cover; /* 画像のアスペクト比を保ちつつ、親要素に収める */
  }






/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin: 0 10px;/*スライド左右の余白調整*/
}


.description {
	text-align: center;
}

.ceo img {
	float: left;
	display: block;
	width: 380px;
	margin-right: 3%;
}

/* アニメーションスタートの遅延時間を決めるCSS*/

.delay-time02{
animation-delay: 0.2s;
}

.delay-time04{
animation-delay: 0.4s;
}

.delay-time06{
animation-delay: 0.6s;
}

.delay-time08{
animation-delay: 0.8s;
}

.delay-time10{
animation-delay: 1.0s;
}

.delay-time12{
animation-delay: 1.2s;
}

.delay-time14{
animation-delay: 1.4s;
}

/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/

.fuwa{
	opacity: 0;
}

/*==================================================
動き自体の指定：今回は「ふわっ」
===================================*/

.fadeUp {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*listブロック（works.htmlで使用）
---------------------------------------------------------------------------*/
/*各ボックスの指定*/
.list {
	position: relative;
	float: left;	/*左に回り込み*/
	width: 30%;		/*幅*/
	margin-left: 2.5%;	/*左に空けるスペース*/
	margin-bottom: 20px;	/*下に空けるスペース*/
	background: #000;	/*背景色*/
}
.list a {
	display: block;
	text-decoration: none;
}
/*マウスオン時*/
.list a:hover {
	color: #fff;	/*文字色*/
}
/*リンクを指定した際に右上に出る「→」*/
.list a::after {
	content: "→";	/*この文字を出力します。変更してもかまいませんが機種依存文字は使わないで下さい。*/
	position: absolute;
	right: 10px;	/*右からの配置場所指定*/
	top: 10px;		/*上からの配置場所指定*/
	font-size: 12px;	/*文字サイズ*/
	line-height: 30px;	/*行間。下のwidthと揃えて下さい。*/
	width: 30px;		/*幅。上のline-heightと揃えて下さい。*/
	border-radius: 50%;	/*角丸の指定。円形になります。*/
	background: #ccc;	/*背景色*/
	color: #000;		/*文字色*/
	text-align: center;
}
/*figure画像*/
.list a figure {
	opacity: 0.6;	/*リンクを指定した際は60%だけ色を出す。*/
}
/*マウスオン時のfigure画像*/
.list a:hover figure {
	opacity: 1;		/*リンクを指定した際のマウスオン時に色を100%出す。*/
}
/*h4タグ*/
.list h4 {
	position: absolute;
	bottom: 0px;	/*下からの配置場所指定。*/
	left: 0px;		/*左からの配置場所指定。*/
	width: 100%;
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.5);	/*背景色。0,0,0は黒の事で0.5は色が50%出た状態。*/
	text-align: center;	/*内容をセンタリング*/
	padding: 10px 0;	/*上下、左右への余白*/
}

.prf h4{
	border-left: 20px solid #E20AEF;	/*左の線の幅、線種、色*/
	border-bottom: 1px solid #E20AEF;
	padding-left: 40px;
	margin-bottom: 30px;
	}

.prf img {
	margin: 5px;
	transition: transform .4s;
	width: 30%;
	padding-left: 20px;
}

.prf img:hover {
    transform: scale(1.3, 1.3);
}

.jirei h4{border-bottom:solid 1px #E20AEF;
	border-left: solid 20px #E20AEF;
	font-size:20px; 
	margin-top: 30px;
}





.zoom-in-img {
  	overflow: hidden;
  	cursor: pointer;
}
.zoom-in-img img {
  	width: 100%;
  	height: 100%;
}

.zoom-in-img img {
  transform: scale(1);
  transition: .5s ease-in-out;
}
.zoom-in-img:hover img {
  transform: scale(1.1);
}

.load-fade {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}
.load-fade.is-show {
  opacity: 1;
  visibility: visible;
}

.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

/*footerブロック
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: right;
}

footer small {
	margin-right: 15px;
	font-size: 1rem;
	padding: 30px 0;
}

.home footer {padding-bottom: px;}
footer a {text-decoration: none;}

/*「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*見出しを含まないお知らせブロック*/
#new dl {
	height: 70px;		/*高さ*/
	overflow: hidden;	/*高さを超えるコンテンツ量部分は非表示に*/
}
/*ブロックのマウスオン時*/
#new dl:hover {
	overflow: auto;	/*スクロールバーを自動で表示*/
}
/*日付設定*/

#new dt {
	float: left;	/*左に回り込み*/
	width: 9em;		/*幅*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定*/
}
/*記事設定*/
#new dd {
	padding-left: 9em;	/*左に空ける余白*/
}

#new h1 {
	font-size: 1.8em;
	letter-spacing: 0.2rem;
}

#will {
	font-family: serif;
	float: right;
	letter-spacing: 1.2rem;
	animation: fadeIn infinite 15s ease;
	animation-delay: 2s;
  	animation-fill-mode: both;
}

#will p {
	font-size: 4vw;
}

	@keyframes fadeIn{
  		0% {
    		opacity: 0;
		}
		25% {
			opacity: 1;	
		}
		50% {
			opacity: 1;
		}
		70% {
			opacity: 1;	
		}
  		100% {
    		opacity: 0;
  		}
}

#new {
	animation: fadeIn infinite 15s ease;
	animation-delay: 2s;
  	animation-fill-mode: both;
}
	@keyframes fadeIn{
  		0% {
    		opacity: 0;
		}
		25% {
			opacity: 1;	
		}
		50% {
			opacity: 1;
		}
		70% {
			opacity: 1;	
		}
  		100% {
    		opacity: 0;
  		}
}

#nobr {
	white-space: nowrap;
}

.typing-animation {
	width: 14ch;	/*文字の長さ*/
	border-right: 3px solid #E20AEF;	/*点滅バー*/
	overflow: hidden;	/*必須*/
	white-space: nowrap;	/*必須*/
	line-height: 1.1;
	animation: typing 3s steps(18), blink .4s step-end infinite alternate;	/*アニメーション関連*/
}
@keyframes typing {
	from {
		width: 0;
	}
}
@keyframes blink {
	50% {
		border-color: transparent;		/*点滅風に見せる*/
	}
}


/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
	background: #000;		/*背景色*/
}
/*テーブルの見出し（※tamidashi）*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #000;	/*背景色*/
	font-size: 1rem;
}
/*ta1設定*/
.ta1 {
	table-layout: fixed;
	width: 100%;
	margin: 0 auto 20px;
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #fff;	/*テーブルの枠線の幅、線種、色*/
	padding: 30px;	/*ボックス内の余白*/
	font-size: 1rem;
	letter-spacing: 0.1em;
	border-left: none;
	border-right: none;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;		/*幅*/
	text-align: center;	/*センタリング*/
}

.ta1 img{
	margin: 5px;
	transition: transform .4s;
}

.ta1 img:hover {
  transform: scale(2, 2);
}




#logo_discription {
	display: flex;
	align-items: center;
}

#logo_discription img {
	max-width: 100%;
	height: 100px;
}

.google-map iframe {
	max-width: 100%;
    height: 450px;
}

/* 動画全体の横幅を指定するためのdiv */
.yamaage-movie {
  max-width: 70%; /* ここに動画の横幅を指定 */
}

/* 動画を囲うdiv */
.video {
  position: relative;
  width:100%; /* 横幅は100%で固定 */
  height:0; /* 高さは0にしておく(padding-topで高さを指定するため) */
  padding-top: 56.25%; /* 高さを指定(16:9) */
}

/* YouTube埋め込み用のiframe */
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*フォーム関連
---------------------------------------------------------------------------*/
/*ボタン（btn）*/
.btn {
	padding: 12px 30px;		/*上下、左右へのボックス内の余白*/
	color: #fff;	/*文字色*/
	background: transparent;
	margin-top: 3%;
	position: relative;
  	z-index: 1;
  	transition: .3s;
}

.btn::before {
	 content: "";
	 width: 100%;
	 height: 100%;
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: -1;
	 background: rgba(255,255,255,0.3);	/*背景色*/
	 transform-origin: 100% 50%;
	 transform: scaleX(0);
	 transition: transform ease .3s;
}

/*マウスオン時のボタン（btn）設定*/
.btn:hover {
	 background: rgba(255,255,255,0.3);	/*背景色*/
}

.btn:hover::before {
	  transform-origin: 0% 50%;
	  transform: scaleX(1);
	}

/*input,textarea共通*/
input,textarea {
	outline: none;
	background: transparent;
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	color: #fff;	/*文字色*/
	/*width: 70%;*/
}
/*input,textareaのフォーカス時*/
input:focus,textarea:focus {
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
}

.form_width {
	width: 100%;
}

#large {
	color: #E20AEF;
	font-size: 3rem;
}

.center {
	text-align: center;
}


/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
	background: #ff0000;
	color:#fff;
	padding: 10px 25px !important;
	margin-bottom: 20px;
}
p.check a {color: #fff;}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
/*トップページでは非表示に。*/
.home .nav-fix-pos-pagetop a {
	display: none;
}
/*設定*/
.nav-fix-pos-pagetop a {
	display: block;
	text-decoration: none;
	text-align: center;
	z-index: 100;
	position: fixed;
	width: 40px;		/*ボタンの幅*/
	line-height: 40px;	/*ボタンの高さ*/
	bottom: 20px;		/*ウィンドウの下から20pxの場所に配置*/
	right: 3%;			/*ウィンドウの右から3%の場所に配置*/
	background: #E20AEF;	/*背景色*/
	color: #fff;		/*文字色*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	border-radius: 50%;	/*円形にする指定*/
}
/*マウスオン時の背景色*/
.nav-fix-pos-pagetop a:hover {
	background: #fff;	/*背景色*/
	color: #E20AEF;		/*文字色*/
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;		/*文字サイズ*/
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 20px 20px 45px;
}
ol {
	padding: 0 20px 20px 45px;
}

/*box
---------------------------------------------------------------------------*/
.box {
	background: #000;				/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.8);	/*背景色。0,0,0は黒の事で0.4は色が40%出た状態の事。*/
	padding: 5%;                    /*ボックス内の余白*/
	padding-bottom: 10%;
	margin-bottom: 30px;			/*ボックスの下に空けるスペース*/
	border: 1px solid #fff;			/*線の幅、線種、色（古いブラウザ用）*/
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #000;padding: 5px 10px;border-radius: 4px;border: 1px solid #666;color: #fff;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb30 {margin-bottom: 30px !important;}
.clear {clear: both;}
.color1, .color1 a {color: #f1e300 !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.fl {float: left;}
.fr {float: right;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}
#pagetop {display: block;margin-top: -2%;padding-top: 2%;}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*header（小さな端末用：上部ブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像ブロック*/
header.sh .logo {
	width: 80px;	/*ロゴ画像の幅*/
}

	
/*メインメニュー
---------------------------------------------------------------------------*/
/*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。
透明(opacity: 0;)から色をつける(opacity: 1;)までの指定。*/
@keyframes menubar {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
/*スマホ用メニューブロック*/
#menubar-s {
	display: block;
	position: fixed;
	z-index: 3;
	top: 60px;
	width: 100%;
	height: 100%;
	overflow: auto;
	background: rgba(0,0,0,0.8);	/*背景色*/
	animation-name: menubar;		/*上のkeyframesの名前*/
	animation-duration: 0.5s;		/*アニメーションの実行時間。0.5秒。*/
	animation-fill-mode: both;		/*待機中は最初のキーフレームを、完了後は最後のキーフレームを維持*/
	border-top: 1px solid #fff;		/*上の線の幅、線種、色*/
}
/*navブロックのみの追加指定*/
#menubar-s nav {
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
	overflow: auto;
}
/*メニュー１個あたりの設定*/
#menubar-s nav li a {
	display: block;text-decoration: none;width: 100%;
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
	font-size: 16px;	/*文字サイズ*/
	height: 100px;		/*高さ*/
	height: 60px;		/*高さ*/
}
/*最後のnavメニューの下線を消す*/
#menubar-s nav li:last-child a {
	border-bottom: none;
}
/*テキスト*/
#menubar-s nav li a span {
	display: block;
	padding-top: 15px;	/*上に空ける余白。上下のバランスをとります。*/
	padding-left: 80px;	/*左に空ける余白*/
}
/*menu1*/
.menu1 a {
	background-position: 20px 0px;
}
/*menu2*/
.menu2 a {
	background-position: 20px -60px;
}
/*menu3*/
.menu3 a {
	background-position: 20px -120px;
}
/*menu4*/
.menu4 a {
	background-position: 20px -180px;
}
/*menu5*/
.menu5 a {
	background-position: 20px -240px;
}
/*PC用メニューを非表示にする*/
#menubar {display: none;}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: fixed;
	z-index: 50;
	top: 10px;		/*上から10pxの場所に配置*/
	right: 10px;	/*右から10pxの場所に配置*/
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	width: 50px;	/*幅*/
	height: 50px;	/*高さ*/
	border-radius: 50%;	/*円形にする*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #000 url(../images/icon_menu.png) no-repeat center top/50px;	/*背景色、背景画像の読み込み、画像の上半分（３本マーク）を表示。幅は50px。*/
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #000 url(../images/icon_menu.png) no-repeat center bottom/50px;	/*背景色、背景画像の読み込み、画像の下半分（×マーク）を表示。幅は50px。*/
	top: 5px;	/*配置場所の再指定*/
}

/*facebookやtwitterなどのアイコンブロック
---------------------------------------------------------------------------*/
/*アイコンを囲むブロック全体の設定*/
header .icon {
	clear: left;
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
}
/*アイコン画像の設定*/
header .icon img {
	width: 50px;
}

/*mainブロック
---------------------------------------------------------------------------*/
/*mainブロック*/
#main {
	padding-left: 3%;
	padding-right: 3%;
}
/*h2タグ*/
#main h2 {
	font-size: 20px;		/*文字サイズ*/
	letter-spacing: normal;	/*文字間隔を標準に戻す*/
}
/*h2タグにclass="title"をつけたタイプ。大見出し。*/
#main h2.title {
	font-size: 30px;		/*文字サイズ*/
	margin-bottom: 40px;	/*見出しの下に空けるスペース*/
}
/*h2タグにclass="title"をつけたタイプ内にあるspanタグ*/
#main h2.title span {
	margin-top: 20px;	/*上に空ける余白。上下のバランスをここでとります。*/
}

#new h1 {
	font-size: 1.3em;
	letter-spacing: 0.1rem;
}	

.typing-animation {
	width: 12ch;	/*文字の長さ*/
	border-right: 3px solid #E20AEF;	/*点滅バー*/
	overflow: hidden;	/*必須*/
	white-space: nowrap;	/*必須*/
	line-height: 1.1;
	animation: typing 3s steps(18), blink .4s step-end infinite alternate;	/*アニメーション関連*/
}
	
.yamaage-movie {
  	max-width: 100%; /* ここに動画の横幅を指定 */
}
	
/*table
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	padding: 10px;	/*ボックス内の余白*/
	width: 100%;
}
	
/*ta1設定*/
.ta1, .ta1 td, .ta1 th {
	padding: 10px;	/*ボックス内の余白*/
}

.ta1 th, .ta1 td {
	display: block;
	width: 100%;
	border: none;
	text-align: left;
}
.ta1 {
	border: none;
	border-bottom: 1px solid #fff;
}
	
.ta1 th {
	margin-top: 15px;	
}
	
.ta1 td{
	border-top: none;
	border-bottom: none;
	/*text-align: center;*/
	margin-bottom: 20px;
}
	
.ta1 tr {
	border-bottom: 1px solid #fff;	
}
	
#logo_discription {
	display: block;
	text-align: center;	
}
	
#logo_discription p {
	text-align: left;	
}
	
#logo_discription img {
	margin-bottom: 20px;	
}

/*footerブロック
---------------------------------------------------------------------------*/
footer {
	margin-bottom: 5px;
}
footer .pr {
	display: block;
}

/*「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*見出しを含まないお知らせブロック*/
#new dl {
	overflow: visible;
	margin: 0;
	font-size: 0.8em;
}

/*その他
---------------------------------------------------------------------------*/
.sh {display:block;}
.pc {display:none;}

}


/*画面を横向きにした場合の高さが500px以下の場合の設定。
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (orientation: landscape) and (max-height:500px){

/*メインメニュー。小さな端末用メニューを２列に。
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar-s nav li a {
	float: left;		/*左に回り込み*/
	width: 50%;			/*幅*/
}

}


/*画面幅590px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:590px){

/*mainブロック
---------------------------------------------------------------------------*/
/*h2タグ*/
#main h2 {
	font-size: 16px;		/*文字サイズ*/
}
/*h2タグにclass="title"をつけたタイプ。大見出し。*/
#main h2.title {
	font-size: 35px;		/*文字サイズ*/
}
/*h2タグにclass="title"をつけたタイプ内にあるspanタグ*/
#main h2.title span {
	font-size: 15px;
	margin-top: 30px;	/*上に空ける余白。上下のバランスをここでとります。*/
}
/*h3タグ*/
#main h3 {
	font-size: 23px;		/*文字サイズ*/
}
/*段落(p)タグ*/
#main p {
	padding: 0 10px 20px;	/*上、左右、下への余白*/
}
/*他。微調整。*/
#main section + section {
	padding-top: 20px;
}
	
#will p {
	font-size: 5vw;
}
	
.greeting {
	display: block;
}
	
.ceo {
	/*width: auto;
	height: auto;*/
	margin-bottom: 20px;
}
	
.ceo img {
	float: none;
	width: 100%;
}	
	
/*	
#new {
	animation: fadeIn infinite 15s ease;
	animation-delay: 2s;
  	animation-fill-mode: both;
}

	@keyframes fadeIn{
  		0% {
    		opacity: 0;
		}
		25% {
			opacity: 1;	
		}
		50% {
			opacity: 1;
		}
		70% {
			opacity: 1;	
		}
  		100% {
    		opacity: 0;
  		}
}*/
	
#new h1 {
	font-size: 1.2em;
	letter-spacing: 0.1rem;
}	
	
.typing-animation {
	width: 13ch;	/*文字の長さ*/
	border-right: 3px solid #E20AEF;	/*点滅バー*/
	overflow: hidden;	/*必須*/
	white-space: nowrap;	/*必須*/
	line-height: 1.1;
	animation: typing 4s steps(18), blink .4s step-end infinite alternate;	/*アニメーション関連*/
}

	.prf img {
	width: 100%;
	margin: 3% 0 0 0;
	padding-left: 0;
}

/*listブロック（works.htmlで使用）
---------------------------------------------------------------------------*/
/*リンクを指定した際に右上に出る「→」*/
.list a::after {
	right: 2px;			/*右からの配置場所指定*/
	top: 2px;			/*上からの配置場所指定*/
	line-height: 20px;	/*行間。下のwidthと揃えて下さい。*/
	width: 20px;		/*幅。上のline-heightと揃えて下さい。*/
}
/*h4タグ*/
.list h4 {
	padding: 0;
}
	
.list {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10px;
}
	
.google-map iframe {
	max-width: 100%;
    height: 250px;
}
	
#logo_discription {
	display: block;
	text-align: center;	
}
	
#logo_discription p {
	text-align: left;	
}
	
#logo_discription img {
	margin-bottom: 20px;	
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	padding: 10px;	/*ボックス内の余白*/
	width: 100%;
}
	
/*ta1設定*/
.ta1, .ta1 td, .ta1 th {
	padding: 10px;	/*ボックス内の余白*/
}

.ta1 th, .ta1 td {
	display: block;
	width: 100%;
	border: none;
	text-align: left;
}
.ta1 {
	border: none;
	border-bottom: 1px solid #fff;
}
	
.ta1 th {
	margin-top: 15px;	
}
	
.ta1 td{
	border-top: none;
	border-bottom: none;
	/*text-align: center;*/
	margin-bottom: 20px;
}
	
.ta1 tr {
	border-bottom: 1px solid #fff;	
}
	
.ta {
  display: block;
  width: 100%;
}

.ta tr {
  display: block;
  width: 100%;
}
	
.ta td {
	box-sizing: border-box;
	width: auto;
		
}
	
.ta th {
  display: block;
  width: 100%;
  text-align: left;
}

/*footer
---------------------------------------------------------------------------*/
footer {
	text-align: center;
	margin-bottom: 5px;
	padding: 40px 0;	
}	


	
/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 10px 20px 30px;
}
ol {
	padding: 0 10px 20px 30px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
	
.box {
	padding-bottom: ;	
}
	
}
